﻿.ui-bulletin-board {
	border: 1px solid #454545;
	padding: 5px 5px 5px 5px;
	background: #FFF5C9  50% 50% repeat-x;
	color: #454545;
}

.btnsSmall {
	background-color: #002E56;
	border: 0px;
	color: #ffffff;
	font-size: 11px;
	width: 54px;
	min-width: 54px;
	height: 20px;
	font-family: Arial, Sans-Serif;
}

.btnsLarge {
	background-color: #002E56;
	border: 0px;
	color: #ffffff;
	font-size: 11px;
	width: 100px;
	min-width: 100px;
	height: 20px;
	font-family: Arial, Sans-Serif;
}


.ui-btn{
display: inline-block;
	position: relative;
	padding: 0;
	line-height: normal;
	margin-right: .1em;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
	overflow: visible;
}


.ui-state-warning,
.ui-widget-content .ui-state-warning,
.ui-widget-header .ui-state-warning {
	border: 1px solid #454545;
	background: #FFF5C9 url(images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x;
	color: #454545;
}
.ui-state-warning a,
.ui-widget-content .ui-state-warning a,
.ui-widget-header .ui-state-warning a {
	color: #454545;
}
.ui-state-warning-text,
.ui-widget-content .ui-state-warning-text,
.ui-widget-header .ui-state-warning-text {
	color: #454545;
}


